<?php
/********************************************************************************
 * (c)1337 aheadware.com - All rights reserved
 ********************************************************************************/

// General
Francis_Utils_Config::set( 'url.client', '/server' );

// DB settings
Francis_Utils_Config::set( 'db.tbcore.host', 'localhost' );
Francis_Utils_Config::set( 'db.tbcore.name', 'tb_core' );
Francis_Utils_Config::set( 'db.tbcore.user', 'root' );
Francis_Utils_Config::set( 'db.tbcore.pass', 'root' );

Francis_Utils_Config::set( 'db.tbteamdata.host', 'localhost' );
Francis_Utils_Config::set( 'db.tbteamdata.name', 'tb_teamdata' );
Francis_Utils_Config::set( 'db.tbteamdata.user', 'root' );
Francis_Utils_Config::set( 'db.tbteamdata.pass', 'root' );

// Paths
Francis_Utils_Config::set( 'path.logfile', '/var/www/html/logs/tbserver-log.txt' );
Francis_Utils_Config::set( 'path.cron_logfile', '/var/www/html/logs/tbserver-cron-log.txt' );
Francis_Utils_Config::set( 'path.backup_folder', '/temp' );

// PREMIUM: Brainree
Francis_Utils_Config::set( 'braintree.environment', 'sandbox' );
Francis_Utils_Config::set( 'braintree.merchantId', 'mmr6s9yxbhkcf57q' );
Francis_Utils_Config::set( 'braintree.publicKey', 'v49hxk3jvpwhhq5n' );
Francis_Utils_Config::set( 'braintree.privateKey', 'b3529ada00c291291a3ff9f763f093da' );